<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewportcontainer content="width=device-width, initial-scale=1.0">
    <title>Game | {{ title }}</title>
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="{{ url_for('static', filename='Profile-tatami.png') }}">
   
    <!-- FONTS -->
    <link href='https://fonts.googleapis.com/css?family=Titillium Web' rel='stylesheet'>

    <!-- CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='main.css') }}">
    {% block head %}{% endblock %}
</head>
<body>
    <div class="content">
    {% block body %}{% endblock %}
    </div>
</body>
</html>